CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Авторски права 2018 Авторите на Chromium. Всички права запазени.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Авторски права 2018 Авторите на Chromium. Всички права запазени.";
